.notbreak {
  page-break-inside: avoid;
}

.vtop {
  vertical-align: top;
}

.pd8 {
  padding: 8px;
}

.vpd2 {
  padding-top: 2px;
  padding-bottom: 2px;
}

.b {
  font-weight: bold;
}

.u {
  text-decoration: underline;
}

.vpd4 {
  padding-top: 4px;
  padding-bottom: 4px;
}

.vpd20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.w100 {
  width: 100%;
}

.hr {
  width: 100%;
  height: 1pt;
  background: black;
}

div {
  text-align: justify;
  font-size: 10pt;
}

.mtop8 {
  margin-top: 8px;
}

.bgblack {
  background: black;
}

.tcwhite {
  color: white;
}

.tdCol {
  height: 13px;
  vertical-align: middle;
  text-align: center;
}

.txtCenterH {
  text-align: center;
}

.vborder {
  border-top: 1pt solid black;
  border-bottom: 1pt solid black;
}

.pd4 {
  padding: 4px;
}

.tcenter {
  text-align: center;
}